# Application system JARDS

<br>

**We hereby inform you that a new application system is now in place.**  

**Please note:**  For follow-up applications, please submit a new application.  


??? hint "ScaDS.AI Application"

    This is a separate kind of application for ScaDS.AI 
    Dresden/Leipzig
    [https://scads.ai/research/resources-for-research/](https://scads.ai/research/resources-for-research/),
    only applicable for members, assiciated members and partners of ScaDS.AI.


??? hint "Ressources for teaching"
    If you would like to have HPC ressources for your course, 
    kindly follow the instructions [here](https://tu-dresden.de/zih/hochleistungsrechnen/zugang/hpclehre)


## Workflow in Jards

There are several steps necessary to apply for HPC ressources.

The application workflow is identical for each project type.

- [Project type](#project-type) - Select the project type according to your ressource requirements
- [Login](#login-to-submit-your-new-application) - Login to the application portal to start a new application or continue the submission
- [Access applications](#access-overview-of-approved-projects) - Manage your approved applications

Additional hints and the templates for the project descriptions for **NHR@TUD applications**, 
can be found [here](https://tu-dresden.de/zih/hochleistungsrechnen/zugang/projektantrag?set_language=en).  

Please be aware of, with the changeover to the national JARDS, the approval
period lasts in average between 4 and 8 weeks. There are technical and scientific reviews of the project applications,
which vary depending on the type of application. Regular and large projects are only approved after a positive scientific review.
Starter and trial projects are approved continuously after a technical review.


!!! danger ""

    If a project is approved, you can use the project 
     management portal
    [https://hpcprojekte.zih.tu-dresden.de/](https://hpcprojekte.zih.tu-dresden.de/managers/) to manage the [user access](./project_management.md).



## Project type

The project type depends on the required ressources and time using the HPC ressources. 
It is possible to apply for HPC ressources at TU Dresden via [national NHR JARDS](https://jards.nhr-verein.de/)system. The previous system [local JARDS](https://projects.hpc.tu-dresden.de/application/login.php?appkind=nhr)
was discontinued in April 2024, but still can be accessed in 'read-only' mode.


!!! Info " Project types"

      * NHR starter
      * test/preparation project
      * normal
      * large project
      
      The range of CPU/GPU resources for each project type at the TU Dresden can be found [here](https://tu-dresden.de/zih/hochleistungsrechnen/zugang/projektantrag?set_language=en).



## Login to submit your new application

For the application of a project no ZIH Login is necessary.

You only need a ZIH login if you want to access
the resources you need for your project.

The national NHR Jards uses the E-Mail callback option. 
<br>

Login via [national NHR applications form Jards](https://jards.nhr-verein.de/).  
The 'open application' button leads you to either 'new application', 'not yet submitted' or 'submitted'.  

<br>

1- Select a Project type  

  
![Project type jards][1]
{: align="center"}
  
<br>

2- Select the NHR center  
  
![NHR center][2]
{: align="center"}

<br>

3- Enter your email adress and accept the data privacy policy  
  
![email adress][3]
{: align="center"}

## Access overview of approved projects

To access the [overview of your approved applications](https://jards.nhr-verein.de/) in 
the national NHR Jards system, the E-mail callback option is used as well.  

Please note that 'not yet approved' applications are not visible via this login.  
<br>

1- Click the 'Open Project Page' button  
  
![open project page][4]
{: align="center"}

[1]: misc/nhr_jards_login1.jpg "Select project type"
[2]: misc/nhr_jards_login2.jpg "Select center"
[3]: misc/nhr_jards_login3.jpg "email and privacy acceptance"
[4]: misc/nhr_project_access1.jpg "open project page"

