# Request for Resources

Important note: ZIH systems run Linux. Thus, for effective work, you should know your way around
Linux based systems and the Bash Shell. Beginners can find a lot of tutorials on the internet.

## Determine the Required CPU and GPU Hours

ZIH systems are focused on data-intensive computing. They are meant to be used for highly
parallelized code. Please take that into account when migrating sequential code from a local
machine to our HPC systems. To estimate your execution time when executing your previously
sequential program in parallel, you can use [Amdahl's law](https://en.wikipedia.org/wiki/Amdahl%27s_law).
Think in advance about the parallelization strategy for your project and how to effectively use HPC resources.

## Available Software

Pre-installed software on our HPC systems is managed via [modules](../software/modules.md).
There are many variants of these modules available.
We have divided these into two different software environments such as `release/23.04`.
Within each environment there are further dependencies and variants.
